<template>
	<view style="padding: 20rpx;">
		<view class="item">
			<view class="title">这是一个标题过长换行过长换行过长换行过长换行过长换行</view>
			<view class="time">2021/10/26 10:30:26</view>
			<view class="content">
				这是一段通知的文本内容，这是一段通知的文本内容，这是一段通知的文本内容，
				这是一段通知的文本内容，这是一段通知的文本内容，这是一段通知的文本内容，
				这是一段通知的文本内容，这是一段通知的文本内容，这是一段通知的文本内容，这是一段通知的文本内容，这是一段通知的文本内容，这是一段通知的文本内容，这是一段通知的文本内容，这是一段通知的文本内容。
			</view>
		</view>
		<view class="btn1">
			我已阅读
		</view>
	</view>
</template>

<script>

import { mapGetters } from 'vuex';
export default {
	components: {
		
	},
	data() {
		return {
			
			img1:'/static/icon/msg_icon1.png',
			img2:'/static/icon/msg_icon2.png'
		};
	},
	onPullDownRefresh(){
	},
	onLoad(option) {
		
	},
	onShow() {
		/* if(this.current === 2 && this.$method.isLogin()){
			this.$refs.refMy.init();
		} */
	},
	onShareAppMessage(res) {
		var self = this;
		return {
			title: '中正',
			path: `/pages/index/index?inviteCode=` + userInfo == null ? '' : userInfo.userAccount
		};
	},
	methods: {
		change(index){
			this.current = index;
		}
	},
	onReachBottom() {},
	computed: { ...mapGetters(['userInfo']) }
};
</script>
<style >
	page {
			background: #EAEEF1;
		}
</style>
<style scoped>
	.content{
		font-size: 28rpx;
		color: #666666;
		line-height: 36rpx;
	}
	.time{
		font-size: 24rpx;
		color: #999999;
		margin: 15rpx 0;
	}
	.btn1{
		width: 526rpx;
		height: 80rpx;
		background: #007AFF;
		border-radius: 40rpx;
		color: #FFFFFF;
		font-size: 30rpx;
		font-weight: bold;
		text-align: center;
		line-height: 80rpx;
		margin: 30rpx auto;
	}
.item{
		width: 100%;
		background: #FFFFFF;
		border-radius: 16rpx;
		padding: 15rpx;
	}
	.title{
		font-size: 30rpx;
		font-weight: bold;
		color: #333333;
	}
</style>
